Раскрытие информации в Websense продуктах

Дата публикации:
14.05.2014
Дата изменения:
14.05.2014
Всего просмотров:
735
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:C/I:N/A:N/E:F/RL:O/RC:C) = Base:7.8/Temporal:6.4
CVE ID:
CVE-2014-0160
Вектор эксплуатации:
Удаленная
Воздействие:
Раскрытие важных данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Websense 7.x
Websense Content Gateway 7.x
Websense Email Security 7.x
Websense Endpoint 7.x
Websense Web Filter 7.x
Websense Web Security 7.x
Websense Web Security Gateway 7.x
Уязвимые версии:
Websense Web Security Gateway и Web Security Gateway Anywhere версии 7.8.1 и 7.8.2
Websense Web Filter и Web Security версии 7.8.1 и 7.8.2
Websense Web Security Gateway и Web Security Gateway Anywhere версии 7.7.0 и 7.7.3 когда сайт использует non-FIPS mode
Websense Email Security Gateway, Email Security Gateway Anywhere и Email Log Server версии 7.7.3, 7.8 и 7.8.2
Data Security Suite и Data Endpoints (Windows и Mac OS X) версии 7.8.1 и 7.8.2
Websense Email Security (WES) версии 7.3, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю получить доступ к определенной конфиденциальной информации.

Уязвимость существует из-за прилагаемой в комплекте уязвимой версии OpenSSL.
Подробное описание уязвимости доступно по адресу:
http://www.securitylab.ru/vulnerability/451274.php

URL производителя: http://www.websense.com/

Решение:

Решение: Установите исправление с сайта производителя.

Ссылки: http://www.websense.com/content/support/library/ni/shared/security-alerts/openssl-vul-2014.pdf
http://www.websense.com/support/article/kbarticle/About-OpenSSL-Hotfix-for-TRITON-Infrastucture-7-8-1-and-7-8-2
http://www.websense.com/support/article/kbarticle/Hotfix-OpenSSL-for-Websense-Email-Security-7-3-with-HF-6-and-later

или введите имя

CAPTCHA